body{
    max-width:33rem;
    margin:auto;
}

h1,h2,h3,h4,h5,h6{
    font-family: sans-serif;
}

@media (prefers-color-scheme: dark) {
    body {
	background: #111;
	color: #bbb;
    }

    a:link {
	color: #9bf;
    }
    a:visited {
	color: #a9f;
    }
    a:focus, a:hover {
	color: #9cf;
    }
    a:active {
	color: #f99;
    }
}
